
.topnav {
  display: flex;
  align-items: center; 
  background-color: #333;
  overflow: hidden;
  justify-content: space-between;
  margin-right: 0;
  margin-left: 0;
  padding: 0;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  margin-bottom:5px; 
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #46c54c;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  vertical-align: middle;
  margin-right: 0;
  margin-left: 0;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #4CAF50;
  color: black;
}

.topnav a:after {
  background-color: #4CAF50;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}
